RubyGems Navigation menu

linked_in 0.0.21

The linked_in gem wraps the LinkedIn API, including support for OAuth

Gemfile
          gem 'linked_in', '~> 0.0.21'
  
  
  
  
  
  
  

install
          gem install linked_in
  
  
  
  
  
  
  

Total downloads 2,389

For this version 2,389

Required Ruby Version: None

Links:

Versions:

  1. 0.0.21 - November 25, 2009 (13.5 KB)